#ifndef VST_WAIT_BASE_H
#define VST_WAIT_BASE_H
#include "vst_wait.h"
class VST_Wait_Base : public VST_Wait {
public:
    VST_Wait_Base(int iID, const QString& sName, VSM_Thread* pParent);

    void do_Msg(const V_Msg& msg) override;

};

#endif //VST_WAIT_BASE_H